## libpasswd-unix-perl 0.62

=== debian/changelog ===
libpasswd-unix-perl (0.62-1) unstable; urgency=low

  * new upstream version 0.62. (Closes: #626708)
  * changed source format to 3.0 (quilt)
  * added patch for manpage to fix missing whatis name
  * bumped standards version
  * bumped debhelper compat

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 16 Jun 2011 18:16:00 +0200

libpasswd-unix-perl (0.51-1) unstable; urgency=low

  * New Upstream version
  * Fixed long description (Closes: #527574)
    Upstream has also fixed the typo

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 09 May 2009 00:22:12 +0200
 

libpasswd-unix-perl (0.47-1) unstable; urgency=low

  * Initial Release. (Closes: #525340)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 23 Apr 2009 20:51:27 +0000
