## libpasswd-unix-perl 0.621

=== debian/changelog ===
libpasswd-unix-perl (0.621-1) unstable; urgency=low

  * new upstream version
  * d/rules: reduced rules
  * d/copyright: changed upstream mail address
  * d/control: Added DM-Upload
  * d/control: libio-compress-bzip2-perl changed to
    libio-compress-bzip2-perl | perl

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 26 Nov 2011 14:11:39 +0100
