=== debian/control ===
Source: libpasswd-unix-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5), libio-compress-bzip2-perl | perl, libcrypt-passwdmd5-perl, libstruct-compare-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://search.cpan.org/dist/Passwd-Unix/

Package: libpasswd-unix-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libio-compress-bzip2-perl | perl, libcrypt-passwdmd5-perl, libstruct-compare-perl
Description: object-oriented and function interface to standard Unix files
 The Passwd::Unix module provides an abstract interface to /etc/passwd,
 /etc/shadow and /etc/group format files. It is inspired by Unix::PasswdFile
 module (that one does not handle /etc/shadow file, what is necessary in
 modern systems like Sun Solaris 10 or Linux).
