## libpasswd-unix-perl 0.700

=== debian/changelog ===
libpasswd-unix-perl (0.700-1) unstable; urgency=low

  * New Upstream Version
  * moved from cpan to metacpan in URLs
  * bumped standards/compat version
  * d/copyright: update to new format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 28 Aug 2013 22:23:21 +0200
