=== debian/control ===
Source: libpasswd-unix-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcrypt-passwdmd5-perl, libstruct-compare-perl, perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Passwd-Unix

Package: libpasswd-unix-perl
Architecture: all
Depends: libcrypt-passwdmd5-perl,
         libstruct-compare-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: object-oriented and function interface to standard Unix files
 The Passwd::Unix module provides an abstract interface to /etc/passwd,
 /etc/shadow and /etc/group format files. It is inspired by Unix::PasswdFile
 module (that one does not handle /etc/shadow file, what is necessary in
 modern systems like Sun Solaris 10 or Linux).
