## libpasswd-unix-perl 1.09

=== debian/changelog ===
libpasswd-unix-perl (1.09-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain in Debian Perl Group
  * Update watch file
  * d/copyright:
     - Secure URI
     - Review
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Fix day-of-week for changelog entry 0.62-1.
  * Add debian/upstream/metadata
  * Build-Depends: libexporter-tiny-perl, libpath-tiny-perl

  [ gregor herrmann ]
  * Update test and runtime dependencies.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 10:00:14 +0100

libpasswd-unix-perl (0.700-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:15 +0100
