=== debian/control ===
Source: libpasswd-unix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-password-perl <!nocheck>,
                     libexporter-tiny-perl <!nocheck>,
                     libio-compress-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtie-array-csv-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpasswd-unix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpasswd-unix-perl.git
Homepage: https://metacpan.org/release/Passwd-Unix

Package: libpasswd-unix-perl
Architecture: all
Depends: libcrypt-password-perl,
         libexporter-tiny-perl,
         libio-compress-perl,
         libpath-tiny-perl,
         libtie-array-csv-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: object-oriented and function interface to standard Unix files
 The Passwd::Unix module provides an abstract interface to /etc/passwd,
 /etc/shadow and /etc/group format files. It is inspired by Unix::PasswdFile
 module (that one does not handle /etc/shadow file, what is necessary in
 modern systems like Sun Solaris 10 or Linux).
