=== debian/watch ===
version=4
https://metacpan.org/release/Passwd-Unix   .*/Passwd-Unix-v?@ANY_VERSION@@ARCHIVE_EXT@$
